@charset "shift_jis";

/* 	contactページの独自デザイン（defaultを上書き）	*/


/*	position
--------------------------------------------------*/

html{
width:500px;
height:100%;
}

body {
width:100%;
}

body h2 {
margin:20px 10px 10px 10px;
padding:5px;
border-top:5px double #999999;
border-bottom:2px double #999999;
text-align:center;
}

/*	contact
--------------------------------------------------*/

#contact{
text-align:center;
}

p.contactmain span{
font-weight:bold;
font-size:16px;
color:red;
}

p.contactmain {
padding:10px;
}

p.footnote {
	padding:5px;
	font-size:8pt;
	color:#999999;
}


/*	faq
--------------------------------------------------*/

#faq ul li li li span{
	color:red;
	font-weight:bold;
}

/*	accordion
--------------------------------------------------*/

.acc {
	width:90%;
}

ul.acc {
	margin:0 50px 0 30px;
	list-style: none;
	text-align:left;
}

ul.acc li{
	clear:both;
}

ul.acc li a {
	font-weight:bold;
	line-height: 2.5em;
	display: block;
	text-decoration: none;
	border-bottom:1px groove #909090;
	background:url(img/arrow.gif) no-repeat center left;
	padding-left:1.2em;
}


ul.acc li a:hover {
	background-color:;
	
}

ul.acc ul {
	margin: 0;
	padding: 0 0 10px 0;
	display: none;
}

ul.acc ul li {
	clear: both;
}

ul.acc ul li a {
	line-height:2em;
	padding-left: 20px;
	font-size:;
	font-weight: normal;
	outline:0;
	border-bottom:1px dotted #909090;
	background:none;
}

ul.acc ul li a:hover {
	background-color:;
	color:;
}

ul.acc ul ul {
	padding-left:40px;
}

